name : RF11
mission : MAESTRO
flight_id : RF11
orcestra_flight_id : ATR-20240822b
safire_flight_id : as240033
date : 2024-08-22
contacts : 
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Julien Delanoë
  email: julien.delanoe@latmos.ipsl.fr
- name: Marie Lothon
  email: marie.lothon@aero.obs-mip.fr
flight_report : https://observations.ipsl.fr/aeris/maestro-data/REPORTS/ATR/2024/20240822/ATR-240822.pdf
takeoff : 2024-08-22T19:33:26.59
landing : 2024-08-22T22:42:09.62
events : 
remarks : 
segments : 
- kind: leg
  name: L1
  note: 156m
  start: 2024-08-22 19:46:05
  end: 2024-08-22 20:08:29
- kind: leg
  name: L2
  note: 317m
  start: 2024-08-22 20:09:24
  end: 2024-08-22 20:19:30
- kind: leg
  name: B1
  note: 672m
  start: 2024-08-22 20:23:24
  end: 2024-08-22 20:56:25
- kind: leg
  name: B2
  note: 672m
  start: 2024-08-22 20:59:47
  end: 2024-08-22 21:33:38
- kind: leg
  name: H1
  note: 5509m
  start: 2024-08-22 22:07:00
  end: 2024-08-22 22:27:18
- kind: ascent
  name: A1
  note: sounding
  start: 2024-08-22T19:34:39.96
  end: 2024-08-22T19:36:12.39
- kind: ascent
  name: A1
  note: sounding
  start: 2024-08-22T21:33:50.14
  end: 2024-08-22T21:59:50.05
- kind: VAD
  name: V1
  note: VAD
  start: 2024-08-22T22:27:27.47
  end: 2024-08-22T22:30:44.35
